### File

`packages/ecl/components/ecl-tabs/ecl-tab-more.component.ts`

### Deprecated

This component is deprecated and will be removed in v20. Represents a "More" tab item used to group additional tabs when space is limited.

### Description

This component is deprecated and will be removed in v20.

Represents a "More" tab item used to group additional tabs when space is limited.

### Extends

`ECLBaseDirective`

### Metadata

selector | `ecl-tab-more`
templateUrl | `./ecl-tab-more.component.html`

### Index

###### Methods
getCssClasses
###### Inputs
isHidden class e2eAttr tabindex
###### HostBindings
class
###### Accessors
cssClasses

### Inputs

isHidden
Type : `boolean`
Default value : `false`
Controls whether the tab is hidden. When true, the `ecl-tabs__item--hidden` class is applied.

class
Type : `string`

e2eAttr
Type : `any`

tabindex
Type : `number`

### HostBindings

class
Type : `string`
Host CSS classes applied to the component.

### Methods

getCssClasses
`getCssClasses(rootClass: string)`
Parameters :
Name | Type | Optional
rootClass | `string` | No
Returns : `string`

### Accessors

cssClasses
get `cssClasses()`
Host CSS classes applied to the component. Returns : `string`

# results matching ""

# No results matching ""